#
#   Sample config for dnbr
#	- multiple dvmrp neighbor
#       - detection neighbor restart
#
#               +----+     +----+     +----+     
#     Net 2 +---+ R3 +-----+*R1*+-----+ R2 +---+ Net 1 
#               +----+     +----+     +----+ 
#
# as Net 1
route-list 1 addr 192.168.10.0/24 2
# as Net 2
route-list 2 addr 192.168.11.0/24 2
# as R2
router-list 1 addr 192.168.100.4
router-list 1 adv-route 1
router-list 1 tracefile dvmrp6-1.log
# as R3
router-list 2 addr 192.168.30.1
router-list 2 adv-route 2
router-list 2 tracefile dvmrp6-2.log
#
# Start
# 
router up 1
wait 10
router up 2
wait 60
router down 1
# R2 restart - change generation ID
wait 5
router up 1
wait 60
quit
